Subject: Re: Omicron Commands

From: Chee Yap <[email-masked]>
Date: Mon, 4 Oct 1999 09:12:27 -0400 (EDT)

There are several editors.
The one I recommend is "vi" but you need
to invest about 2 hrs to get comfortably started
(but it is well worth the effort).

Just type
	% vi filename

and when you want to quit, type
	
	:q

while in command mode.  [YOU MUST KNOW THAT
there are 2 modes in vi.  The other is called
insertion mode.  Read my quick reference on vi on
my web page.

--Chee

> From [email-masked] Sun Oct  3 19:34 EDT 1999
> From: "Nitika Jain" <[email-masked]>
> To: <[email-masked]>
> Subject: Omicron Commands
> Date: Sun, 3 Oct 1999 19:31:12 -0400
> X-Priority: 3
> X-MSMail-Priority: Normal
> X-MimeOLE: Produced By Microsoft MimeOLE V4.72.3110.3
> 
> Dear Prof. Yap,
> Could you please tell me how to enter the editor in Omicron so that I can type my program in?  I tried to search for a list of commands but I couldn't find any.  Do you know if there is a web-site, or somewhere Io can find a list of all the commands I might need to use.  I tried looking on your web page and the TA's and I found some commands, but  I still couldn't figure out how to get into the editor.
> 
> Thanks,
> Nitika Jain
> Basic Algorithms